  @media screen and (max-width: 1152px) {

    #wrapper {
      max-width: 960px;
    }
	#home-slider ul{background-color:#630202;}
  }

  @media screen and (max-width: 980px) {
    #home-slider ul{background-color:#630202;}
    .menu_wrapper {
      padding-left:5px;
      padding-right:5px;
    }
    body.two-sidebars #sidebar-first {
      padding: 5px;
      width: 23%;
    }
    body.two-sidebars #sidebar-second {
      padding: 5px;
      width: 18%;
    }
}    
  @media screen and (max-width: 960px) {

    .content-sidebar-wrap,
    #content,
    #sidebar-first,
    #sidebar-second {
      float: left;
      width: auto !important;
    }

    #sidebar-first {
      clear: both;
    }

    #sidebar-first,
    #sidebar-second,
    #head,
    #foot {
      padding: 0 3.52%;
    }

    #copyright {
      padding: 0 3%;
    }
  }

  @media screen and (max-width: 800px) {

    .view-premium-product .views-column{width:48%;margin:auto;padding-left:10px;}
    #content {
      float:none !important;
    }
    .menu_wrapper {
      padding-left:5px;
      padding-right:5px;
    }
  }
  @media screen and (max-width: 640px) {
    
    #logo {
      float:none !important;
      margin:0 auto;
	  margin-top:10px;
      display:block;
	  text-align:center;
	  width:80%;

    }

    .view-premium-product .views-column{width:90%;margin:auto;padding-left:10px;}
    #main-menu{height:auto;}
	body {
      margin-top: 0;
    }

    #sticky_header {
      display: none !important;
    }
    .menu_wrapper {
      background: none;
    }
    
	#site-title,
    #site-description {
      float: none;
      margin: 0;  
      line-height: 1.62em;
    }

    #site-title {
      padding-top: 18px;
    }

    #site-description {
      padding-bottom: 18px;
      margin: auto;
    }

    #socialbar {
      float: none;
    }

    #main-menu ul {
      display: none;
    }

    #main-menu li ul {
      position: static;
    }

    #main-menu li ul ul {
      margin: 0 !important;
    }

    #main-menu ul,
    #main-menu li {
      float: none;
      max-width: 100%;
    }

    #main-menu a {
      width: 100%;
      padding: 10px 0;
      color: #000000;
      border-bottom: 1px solid #070586;
    }

    #main-menu a:hover ,#main-menu a.active {
      color: #070586 !important;
    }

    #main-menu li li a {
      text-align: center;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 3% 5%;
    }

    #main-menu li li li a {
      /*background: rgb(0, 169, 157);*/
    }

    #main-menu a:hover,
    #main-menu li > a.active {
      
    }

    #main-menu li:hover > ul,
    #main-menu li li:hover > ul,
    #main-menu li li li:hover > ul {
      display: none;
    }

.drop-down-toggle {
  position: absolute;
  top: 7px;
  right: 16px;
  display: block;
  width: 25px
  height: 25px;
  border-radius: 15px;
  border: #070586 2px solid;
}

.drop-down-arrow {
  display: block;
  width: 0;
  height: 0;
  margin: 7px 2px 0px 0px;
  border-top:10px solid #070586;
  border-left: transparent 10px solid;
  border-right: transparent 10px solid;
}

    #main-menu li li .drop-down-toggle {
      top: 5px;
    }

    #main-menu .nav-toggle {
      display: block;
      font-size: 15px;
      font-weight: bold;
    }

    .flex-control-nav li {
      margin: 0 0 0 10px;
    }

    .flex-control-nav li:first-child {
      margin: 0;
    }

    #slider .entry-container {
      position: absolute;
      left: 4%;
      bottom: 6.3%;
    }

    #slider .entry-header,
    #slider .entry-summary {
      margin: 0;
    }

    #slider .entry-title {
      margin-bottom: 0;
    }

    #slider .entry-title a,
    #slider .entry-summary {
      display: inline-block;
      padding: 1% 3%;
      background: rgba(255, 255, 255, 0.75);
    }

    #slider .entry-summary {
      max-width: 61.8%;
    }

    #slider .entry-summary p {
      max-height: 84px;
      overflow: hidden;
    }

    #slider .slide-image {
      float: none;
      display: block;
      max-width: 100%;
      padding: 0;
      margin: 0;
      box-shadow: none;
    }

    .content-sidebar-wrap,
    #sidebar-first,
    #sidebar-second {
      float: none;
      width: auto;
    }

    .content-sidebar-wrap #content {
      float: left;
      width: auto;
    }

    #sidebar-first .block,
    #sidebar-second .block,
    #footer-area .column,
    #top-area .column {
      float: none;
      width: auto !important;
      margin-left: 0;
    }

    #sidebar-first {
      clear: both;
    }

    #footer-area .column,
    #top-area .column {
      margin: 10px 0;
    }

    .copyright,
    .credits {
      float: none;
      text-align: left;
    }

    #copyright{
      padding: 0 3%;
    }

    #footer-area .column, #top-area .column{
      padding: .5em;
    }

    @media screen and (max-width: 440px) {

.content table tr:last-child td:first-child
{width:85%;
float:left;
}

.content table tr:last-child td:last-child
{width:85%;
float:left;
}

object{
width:85%;
}

.contactus img{
width:200px;
}

   #logo {
      float:none !important;
      margin:0 auto;
      display:block;
	  text-align:center;
	  width:80%;

    }

      input.form-text, select.form-select {
        width: 93%;
      }
      textarea.form-textarea {
        width: 100%
      }
	  .view-premium-product .views-column{margin:auto;float:none;}
	  .front-title{margin:auto;width:94%}
	  #main-menu{height:auto;}
    }
    

    .block > h2 {
      font-size: 18px;
    }
  }
	  @media screen and (max-width: 360px) {
#logo {margin-top: 10px;margin-bottom: -10px;}
#site-description {width:307px; line-height: 5px;font-size: 14px;}
#au {font-size: 14px;display:block; text-align: center; width:150px;margin:auto; padding:0; clear:both;}
#nz {clear:both;font-size: 14px;  display:block; text-align: center;width:150px;margin:auto; padding:0;}
}
  
  
